Urgent - Security Patch for Wordpress WP Super Cache Users

To anyone who has WP Super Cache or W3TC on their wordpress site - update immediately!!

Update WP Super Cache and W3TC Immediately ? Remote Code Execution Vulnerability Disclosed | Sucuri Blog

do I have that?

Yes, you do!

The easiest way to check: login to your wordpress site, go to Plugins -> Installed Plugins. They’re ordered alphabetically, so it’s going to be at the bottom. There should be a link under it that says “update now”. Click it!

got it -did it - done

Thanks Anya

Do I need to do this as well? Haven’t had the chance yet to really check out my site.

I Got My Peeps On It. :slight_smile:

Ditto(Patrick Swayze term from The movie Ghost)

Done!

Thanks for the heads up Anya!

Seriously Guys…you have no idea what a relief it is to have someone taking care of your website (In all aspects). I’ve got enough on my plate without having to constantly worry about something else.

Thanks Girl!!

HTML…so glad I don’t have to worry about these WP security issues :slight_smile:

Tapatalking